body{
    font-family: "Poppins", sans-serif;
}
.theme-bg-gradient{
    background: linear-gradient(135deg, #057139, #2f74b7) ;
}
.theme-bg{
    background-color: #2f74b7;
}
.theme-text{
    color: #2f74b7;
}

.navbar {
    background-color: rgb(248 249 250 / 76%);
}
.sticky-top {
    position: fixed !important;
    width: 100% !important;
}
.section-01{
    background: linear-gradient(135deg, #057139, #2f74b7) ;
    padding: 30px 0px;
}
.section-about{
    padding: 45px 0px;
}
.section-02{
    padding: 45px 0px;
}
.list-problem{
    margin-top: 15px;
}
.list-problem li{
    margin-bottom: 8px;
}
.list-problem li span:first-child{
    color: #2f74b7;
}
.dealer_form input:focus,
.dealer_form select:focus{
    box-shadow: none;
    border-color: #2f74b7;
}
::placeholder{
    font-size: 14px;
}
.section-03{
    padding: 60px 0px;
    background-color: #e7e7e7;
}
.section-04{
    padding: 60px 0px;
}
.mobile-products{
    padding: 60px 0px;
}
.section-05{
    padding: 60px 0px;
    background-color: #e7e7e7;
}
footer{
    padding: 45px 0px;
}
.footer-bar{
    background-color: #222222;
    text-align: center;
    color: #ffffff;
    padding: 10px 0px;
    font-size: 14px;
}

.mobile-products {
    display: none;
}


.enq-btn a {
    font-family: "Poppins", Sans-serif;
    font-weight: 500;
    text-transform: capitalize;
    text-decoration: none;
    background-color: #000;
    color: #fff;
    text-align: center;
    border-radius: 0;
    display: block;
    padding: 10px 30px 10px 30px;
}

.card-body h5 {
    text-transform: uppercase;
}

.thankyou {
    padding-top: 150px !important;
}

@media screen and (max-width: 600px) {
    .section-04 {
        display: none !important;
    }
}

@media screen and (max-width: 600px) {
    .sticky-top {
        position: sticky !important;
    }
    .mobile-products {
        display: block !important;
        padding-bottom: 0 !important;
    }
    .mobile-products .card {
        border: 0 !important;
    }
    .mobile-products .card .card-body h5 {
        font-size: 15px !important;
    }
}


.ff-form .ff-item {

    margin: 0;
  
    padding-top: 0;
  
    padding-block: 0px !important;
  
  }
  
  .ff-layout-2column {
  
    max-width: 740px;
  
    padding: 0px !important;
  
  }
  
  
  
  .top-form-heading input {
  
    width: 100%;
  
    padding: 0px !important;
  
    margin-bottom: -29px;
  
    border-radius: 0px;
  
    border: 0px;
  
    border-radius: 10px;
  
  }

  
  .ff-form .ff-title {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 8px;
    font-size: var(--ff-head-size);
    font-weight: 400;
    display: none !important;
  }